body {
background: #ffffff;
font-family: arial,helvetica;
font: x-small sans-serif;
font-size: 10pt;
color: #000000;
}

td,p,br {
font-family: arial,helvetica;
font-family: sans-serif;
font-size: 10pt;
}

h1.title { font-size:16pt; font-weight:bold; color:#000; margin:0; display:inline; }
h1.releaseTitle { font-size:13.5pt; font-weight:bold; color:#000; margin:0; display:inline; }

textarea { font-size: 10pt }

.title { font-size: 16pt; font-weight: bold; }
.hl { font-size: 12pt; }
.hlb, .navi { font-size: 12pt; font-weight: bold; }
a.navi:link, a.navi:visited { color: #000039; text-decoration: none }
a.navi:hover, a.navi:active { color: #0000FF; text-decoration: none }
.small, .sm { font-size: 8pt; }
.submit-nav, .navbar { font-family: arial,helvetica,verdana; font-size: 10pt; font-weight: bold; }
.lin { color: #FFFFFF; font-size: 8pt; }
a.lin:visited { color: #FFFFFF; }
a.lin:active { color: #FFFFFF; }

h2 { margin-top:0px;margin-bottom:0px; }
h4 { margin-top:0px;margin-bottom:0px; }

a.footer:link, a.footer:visited { color: #666666; font-family:arial,helvetica; font-size:8pt; }

small { font-family:sans-serif; font-size: 8pt; }


#header { text-align:left;margin: 0 auto; margin-top:5px; padding: 0; overflow: hidden;}
#header input { display:inline; }
#footer fieldset, #header fieldset { display: inline; line-height: 1em; vertical-align: middle; }
#discogsLogo { margin-left:1em;margin-bottom:2px;float: left; overflow: auto; text-decoration: none; }
#discogsLogo img { margin: 0 10px 0 0px; border: 0; display: block; float: left; display: inline; }
#headerSearch { height:25px;float:left;}
#headerSearch a { font-size:8pt; color:#00f; }
#headerNav { height:20px;text-align:right;margin-right:1em; }
#headerNav a { margin-left:0.5em; color:#00f; }
#headerNav a:visited { margin-left:0.5em; color:#00f; }
#mainNavigation { width:100%;margin:0 auto; text-align:right; border-top:1px solid #dda;min-height: 31px; background:transparent url('/images/topbar2_bg.gif') repeat-x scroll center top; }
* html #mainNavigation { height: 31px; }
#mainNavigation ul { margin:0 auto;padding-right:1em;overflow: hidden; font-family: Helvetica, Arial, sans-serif; }
#mainNavigation li { float: right; margin: 0 0 0 10px; font-size: 1.143em; font-weight: bold; min-height: 24px; padding-left: 2px; display: inline; }
#mainNavigation li a { text-decoration: none; color:#333; display: block; padding: 10px 4px 4px 4px; min-height: 20px; float:left; }
#mainNavigation li a.witharrow { padding-right:4px; }
#mainNavigation li a.arrow { font-size:11px;vertical-align:middle;margin:0px;float:left;padding-left:0.25em;color:#bbb; }
#mainNavigation li a:hover { background:#dd9; }
#mainNavigation li a.arrow:hover { color:#333; }
#mainNavigation li a.menu_on { background: #dd9; color:#333;-moz-outline:none;outline:none;}
.submenu { background-color: white; border:1px solid #ccc; display: none; position: absolute; text-align: left; width: 160px; z-index: 5000; font-size:13px; color: black; }
.submenu a { display: block; text-decoration: none; padding:5px; color:black; }
.submenu a.line_above { border-top: 1px solid #ccc; padding-top: 8px; }
.submenu a:visited { display: block; text-decoration: none; }
.submenu a:hover { background-color: #ddd; text-decoration: underline; }
.submenu .label { padding:5px; font-weight:bold; text-decoration:underline; border-top:1px solid #ccc; padding-top:8px; }

div#vote_popout {
display:none;height:250px;width:800px;border-top:2px solid gray;border-left:2px solid gray;background:white;
position:fixed;right:0px;bottom:0px;
}

.rollover_link:hover { background-color: #eeb; }

#vote_options { margin-bottom:0.5em; }

.ar { font-family: arial,helvetica; font-size: 10pt; }
.ar_sm { font-family: arial,helvetica; font-size: 8pt; }
.ar_h1 { font-family: arial,helvetica; font-size: 16pt; font-weight: bold; }
.ar_lg { font-family: arial,helvetica; font-size: 12pt; font-weight:bold; }

.cb {
color: #000; background-color: #EEEEEE;
border: 1px solid #cccccc;
padding: 3px;
}

.sb {
color: #000; background-color: #c5dff9;
border: 1px solid #8fc3f7;
padding: 5px;
}

table.history {
  border-collapse: collapse;
  border-spacing: 0;
  border-top: 0;
  width: 100%;
}
table.history td, th {
  padding: .25em .25em;
  vertical-align: top;
}
table.history tr { border-top: 1px solid #ddd; }
table.history tr.plain { border:none; }
table.history tr.highlight { background:#ffc; }
table.history tr.datarow:hover { background: #eee }
table.history tr.nodata { background: #fff }

a.rss_logo {
	float:right; padding:2px 0px; width:35px; line-height:10px;
	border:1px solid; border-color:#fcc7a5 #7d3302 #3e1a01 #ff954e;
	color:#ffffff; background-color:#ff6600;
	font-weight:bold; font-family:sans-serif; font-size:10px;
	text-align:center; text-decoration:none;
}
a.rss_logo:hover { background-color:#ee5500; }

.Yvote{padding:2px; color:#0a0; background-color:#afa; font-weight:bold;}
.Nvote{padding:2px; color:#a00; background-color:#faa; font-weight:bold;}
.Cvote{padding:2px; color:#666; background-color:#eed; font-weight:bold;}
.greyvote{padding:2px; color:#666; background-color:#ccc; font-weight:bold;}

.pos_rating{background:#cfc;color:#090;font-weight:bold;font-size:11pt;padding-left:2px;padding-right:2px;}
.neg_rating{background:#fcc;color:#900;font-weight:bold;font-size:11pt;padding-left:4px;padding-right:4px;}
.neu_rating{background:#ccc;color:#999;font-weight:bold;font-size:11pt;padding-left:2px;padding-right:2px;}

table.sub, td.sub {
  border-style:solid;
  border-width:1px;
  border-color:#bbb;
} 

.hl_added { background-color:#afa; }
.hl_removed { background-color:#faa; }
.hl_changed1 { background-color:#ff7; }
.hl_changed2 { background-color:#dd7; }
.hl_warning { background-color:#9ff; }

.condesc {background-color:#ff8;border:1px solid #000;padding:5px;margin-left:10px;width:450px;float:left;}
.condesc_off {display:none;}


a.pagelink { font-size:9pt;border:1px solid #aaa;padding:3px;background:#eee;padding-left:5px;padding-right:5px; }
a.pagelink:hover { background:#eee; }
.currentpage { color:white;font-size:9pt;font-weight:bold;border:1px solid #000;padding:3px;background:#66f;padding-left:5px;padding-right:5px; }
.pagelinkgrey { font-size:9pt;color:#aaa;margin-left:20px;margin-right:20px; }
.pagelinknorm { font-size:9pt;margin-left:20px;margin-right:20px; }

.messages_menu { vertical-align:top; }
.messages_menu ul { margin:0px;padding:0px; }
.messages_menu li { list-style:none;margin:0px;padding:5px;font-weight:bold; }
.messages_menu .selected { background:#ddd; } 
.messages_menu .normal { font-weight:normal; } 
.messages_content { vertical-align:top;border:5px solid #ddd;padding:10px; }
.messagelist tr.header { font-weight:bold;background:#ddd; }
.messagelist tr.msg:hover { background:#eee; }
.messagelist tr.unread { font-weight:bold; }
.messagelist tr.unread:hover { background:#eee; }
.messageSubject { font-size:12pt;font-weight:bold;margin-bottom:5px; }
.messageHeader { background:#ddd;padding:5px; }
.messageContents { padding:5px;margin:5px 0px 10px 0px; }

em {font-weight:bold;font-style:normal;}

.discussionsList th { color:#666;text-align:left; }
.discussionsList td { border-top:1px solid #ddd;padding:5px; }

table.topicEven { background: #e0e0e0; margin-bottom: 5px; width: 100%; border-bottom: 1px solid #aaa; padding: 5px; }
table.topicOdd  { background: #eee; margin-bottom: 5px; width: 100%; border-bottom: 1px solid #bbb; padding: 5px; }
table.topicPreview { margin-left: 25px; background: #eee; border: 1px solid #ddd; padding: 5px; width: 100%; margin-right: 25px; }
.postTs { font: 11px Arial, Helvetica; color:#666; margin-top: 0px; }
.postLink:link { color: #666; text-decoration: none; }
.postLink:visited { color: #666; text-decoration: none; }
.postLink:hover { color: #ffffff; text-decoration: none; background: #000099; }
.postLink:active { color: #ffffff; text-decoration: none; background: #000088; }
#cd table { font: 12px Arial, Helvetica, sans-serif; margin-right: 0px; margin-left: 0px; }
#cd td { border-bottom: 1px solid #E5E5E5; }
#cd th { text-align: left; }
#cd p { margin-bottom: 10px; }
#cd .Head { font: bold 12px Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; color: #fff; background: #666; }
#cd h4 { font: 12px Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; color: #666666; }
#cd h6 { margin-bottom: 0px; padding-bottom: 0px; }
.tg { font: 11px Arial, Helvetica; color: #aaa; margin-top: 0px; }
.tg:link { color: #aaa; text-decoration: none; }
.tg:visited { color: #aaa; text-decoration: none; }
.tg:hover { color: #aaa; text-decoration: none; }
.tg:active { color: #aaa; text-decoration: none; }


table.fnav td { font-size:12px; }
table.fnav a { margin-left:10px;color:#33f; }
table.fnav td.gr { color:#666; }
table.fnav td.gr a { color:#666; }

.helpnav {
    background:#efefef;
    border-right:1px solid #ddd;
    margin-right:20px;
    padding:5px;
}
.helpnav a { color:#00c; }
.helpnav a:hover { background:#aaa; }

a.btn { padding:2px 8px 2px 8px;background:#eee;border:2px;border-style:solid;border-color: #eee #999 #999 #eee;text-decoration:none;color:black; }
a.btn_sm { padding:0px 3px 0px 3px;background:#eee;border:2px;border-style:solid;border-color: #eee #999 #999 #eee;text-decoration:none;color:black; }

.as_label {background:#ccc;padding:5px;font-weight:bold;font-size:125%;width:200px;}
.as_box {width:600px;border:2px solid #ccc;padding:5px;}

.ac_div .yui-ac{position:relative;font-family:arial;font-size:100%;}
.ac_div .yui-ac-input{position:absolute;width:100%;}
.ac_div .yui-ac-container{position:absolute;top:1.6em;width:100%;}
.ac_div .yui-ac-content{position:absolute;width:100%;border:1px solid #808080;background:#fff;overflow:hidden;z-index:9050;}
.ac_div .yui-ac-shadow{position:absolute;margin:.3em;width:100%;background:#000;-moz-opacity:0.10;opacity:.10;filter:alpha(opacity=10);z-index:9049;}
.ac_div .yui-ac iframe{opacity:0;filter:alpha(opacity=0);padding-right:.3em;padding-bottom:.3em;}
.ac_div .yui-ac-content ul{margin:0;padding:0;width:100%;}
.ac_div .yui-ac-content li{margin:0;padding:2px 5px;cursor:default;white-space:nowrap;list-style:none;zoom:1;}
.ac_div .yui-ac-content li.yui-ac-prehighlight{background:#B3D4FF;}
.ac_div .yui-ac-content li.yui-ac-highlight{background:#426FD9;color:#FFF;}


.pf { color:#222;width:640px;border:1px solid #aaa;}
.pf_sh { padding:0.5em;font-size:110%;font-weight:bold;background:#ed9;}
.pf_sc { padding:1.5em;}
.pf_sb { background:#fff;text-align:center;padding-bottom:1em;}

.if { color:#222;width:640px;border:1px solid #aaa; }
.if_sh { padding:0.5em;font-size:110%;font-weight:bold;background:#ddd;}
.if_sy { background:transparent url(/images/topbar2_bg.gif) repeat-x scroll center top;border-top:1px solid #ddd;padding:0.5em;font-size:110%;font-weight:bold;}
.if_sc { padding:0.5em;padding-top:1em;}
.if_sb { background:#fff;text-align:center;padding-bottom:1em;}

#act {display:none;position:absolute;top:0px;left:0px;z-index:5000; color:white; font-weight:bold; background:red; padding:5px 20px 5px 20px;opacity:0.75;}
